Bug 62549 - Galeon does not recognize clean exit with multiple tabs
Summary: Galeon does not recognize clean exit with multiple tabs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: galeon   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901 67218
TreeView+ depends on / blocked
 
Reported: 2002-04-02 14:34 UTC by Rob Hughes
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 20:17:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Hughes 2002-04-02 14:34:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020314

Description of problem:
If multiple tabs are open when galeon is exited, at next start and offer to
recover from a crash is presented.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start galeon
2.Open a couple of tabbed pages
3.Exit and restart galeon
	

Actual Results:  Error message stating that galeon did not exit cleanly is
displayed.

Expected Results:  Galeon starts normally.

Additional info:

I'm not sure if galeon is actually crashing with multiple tabs open, or if its
just not clearing something out. The browser seems to function normally otherwise.

Comment 1 Christopher Blizzard 2002-08-29 22:03:59 UTC
Worksforme.


Note You need to log in before you can comment on or make changes to this bug.